1

Python 2.5 Vulnerabilities Fixed for Ubuntu 8.04 LTS

view story
linux-howto

http://news.softpedia.com – On October 17th, in a security notice Canonical published details about Python 2.5 vulnerabilities for its Ubuntu 8.04 LTS (Hardy Heron) operating system. According to Canonical, several security issues were fixed in Python 2.5. Multiple developers discovered a number of flaws that could have been exploited. An attacker could have used these vulnerabilities to execute arbitrary code, to cause a denial of service via application crash, to cause a denial of service via... (read more) (General)